if exist "%~1_patched" del "%~1_patched"
xdelta3 -d -s "%~1" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios].xdelta" "%~1_patched"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso"
move "%~1_patched" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso"
set isofullname=%~n1
set isobase=%isofullname:~0,-2%
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso" copy "%isobase%01.iso" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 02.wav" copy "%isobase%02.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 02.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 03.wav" copy "%isobase%03.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 03.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 04.wav" copy "%isobase%04.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 04.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 05.wav" copy "%isobase%05.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 05.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 06.wav" copy "%isobase%06.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 06.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 07.wav" copy "%isobase%07.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 07.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 08.wav" copy "%isobase%08.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 08.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 09.wav" copy "%isobase%09.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 09.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 10.wav" copy "%isobase%10.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 10.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 11.wav" copy "%isobase%11.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 11.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 12.wav" copy "%isobase%12.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 12.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 13.wav" copy "%isobase%13.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 13.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 14.wav" copy "%isobase%14.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 14.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 15.wav" copy "%isobase%15.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 15.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 16.wav" copy "%isobase%16.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 16.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 17.wav" copy "%isobase%17.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 17.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 18.wav" copy "%isobase%18.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 18.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 19.wav" copy "%isobase%19.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 19.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 20.wav" copy "%isobase%20.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 20.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 21.wav" copy "%isobase%21.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 21.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 22.wav" copy "%isobase%22.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 22.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 23.wav" copy "%isobase%23.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 23.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 24.wav" copy "%isobase%24.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 24.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 25.wav" copy "%isobase%25.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 25.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 26.wav" copy "%isobase%26.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 26.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 27.wav" copy "%isobase%27.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 27.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 28.wav" copy "%isobase%28.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 28.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 29.wav" copy "%isobase%29.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 29.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 30.wav" copy "%isobase%30.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 30.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 31.wav" copy "%isobase%31.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 31.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 32.wav" copy "%isobase%32.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 32.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 33.wav" copy "%isobase%33.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 33.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 34.wav" copy "%isobase%34.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 34.wav"
if not exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 35.wav" copy "%isobase%35.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 35.wav"
